name: mono-traversable
version: 1.0.12.0
id: mono-traversable-1.0.12.0-7kQraaJmrthKKIggzanB7W
key: mono-traversable-1.0.12.0-7kQraaJmrthKKIggzanB7W
license: MIT
maintainer: michael@snoyman.com
author: Michael Snoyman, John Wiegley, Greg Weber
homepage: https://github.com/snoyberg/mono-traversable#readme
synopsis: Type classes for mapping, folding, and traversing monomorphic containers
description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>
category: Data
abi: 8fcb66d6de1784f41caf09cfc75c6939
exposed: True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences
hidden-modules: Paths_mono_traversable
import-dirs: /usr/local/lib/ghc/mono-traversable-1.0.12.0
library-dirs: /usr/local/lib/ghc/mono-traversable-1.0.12.0
dynamic-library-dirs: /usr/local/lib/ghc/mono-traversable-1.0.12.0
data-dir: /usr/local/share/hs-mono-traversable-1.0.12.0
hs-libraries: HSmono-traversable-1.0.12.0-7kQraaJmrthKKIggzanB7W
depends:
    base-4.12.0.0 bytestring-0.10.8.2 containers-0.6.0.1
    hashable-1.2.7.0-CWI8VZuQTAYWIQTQQtqCV
    split-0.2.3.3-6n1iQ0JLFvkeXvJXsAqQc text-1.2.3.1
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-KQjsr7xKC1WHxfEOZ1c65w
    vector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n
    vector-algorithms-0.8.0.1-7vdfxmytFg1aLO2PtO4J8
haddock-interfaces: /usr/local/share/doc/hs-mono-traversable-1.0.12.0/html/mono-traversable.haddock
haddock-html: /usr/local/share/doc/hs-mono-traversable-1.0.12.0/html
